Collection Auction - Bug #5605

Home page --> Today's bids --> view all products --> in 100% resolution page is not fit to screen

01/16/2023 06:27 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Irfan Varis % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce the bug:

Home page --> Today's bids --> view all products -->Page resolution 100% does not fiting to screen.

See attached screenshot:
History

#1 - 04/11/2023 11:38 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis

#2 - 04/11/2023 02:57 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/24/2023 03:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202301161825-7mytu.png 270 KB

04/03/2025

01/16/2023

1/1

Mohd Irfan



http://www.tcpdf.org

